Package org.python.core

# Class StderrWrapper

java.lang.Object
java.io.OutputStream
org.python.core.StdoutWrapper
org.python.core.StderrWrapper

All Implemented Interfaces:
  `Closeable`, `Flushable`, `AutoCloseable`

public class StderrWrapper extends StdoutWrapper

## Constructor Summary

Constructors
Constructor
Description
`StderrWrapper()`

## Method Summary

### Methods inherited from class org.python.core.StdoutWrapper

`flush, flushLine, print, print, print, print, printComma, println, println, println, println, write, write, write`

### Methods inherited from class java.io.OutputStream

`close, nullOutputStream, write`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StderrWrapper

public StderrWrapper()